
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Smart Skate.CSharp.Plugins", "Smart Skate.CSharp.Plugins.csproj", "{E9977C43-F26B-19F5-5612-C1237F3424C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Smart Skate.CSharp", "Smart Skate.CSharp.csproj", "{46BA4341-4714-88DA-65FD-E928F02584EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E9977C43-F26B-19F5-5612-C1237F3424C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9977C43-F26B-19F5-5612-C1237F3424C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9977C43-F26B-19F5-5612-C1237F3424C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9977C43-F26B-19F5-5612-C1237F3424C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{46BA4341-4714-88DA-65FD-E928F02584EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46BA4341-4714-88DA-65FD-E928F02584EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46BA4341-4714-88DA-65FD-E928F02584EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46BA4341-4714-88DA-65FD-E928F02584EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
